<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="wrap_content"
    android:layout_height="match_parent"
    android:orientation="horizontal">

    <!-- 播放按钮 -->

    <com.wasu.widget.FocusLinearLayout
        android:id="@+id/detail_playBtnGroup"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:focusable="true"
        android:focusableInTouchMode="true"
        android:nextFocusDown="@id/detail_playBtnGroup"
        android:nextFocusUp="@id/detail_playBtnGroup"
        android:orientation="vertical">
        <!-- 播放按钮
                            <ImageView
                                android:id="@+id/detail_play"
                                android:layout_width="@dimen/d_80dp"
                                android:layout_height="@dimen/d_80dp"
                                android:layout_margin="@dimen/d_10dp"
                                android:background="@drawable/selector_detail_play"
                                android:clickable="true"
                                android:focusable="true"
                                android:visibility="gone"
                                android:focusableInTouchMode="true"
                                android:gravity="center"
                                /> -->
        <!--单点-->
        <FrameLayout
            android:id="@+id/detail_pay_single"
            android:layout_width="@dimen/d_80dp"
            android:layout_height="@dimen/d_80dp"
            android:layout_margin="@dimen/d_10dp"
            android:background="@drawable/selector_detail_pay_single"
            android:clickable="true"
            android:focusable="true"
            android:focusableInTouchMode="true"
            android:gravity="center"
            android:visibility="gone">

            <TextView
                android:id="@+id/detail_pay_price"
                android:layout_width="match_parent"
                android:layout_height="match_parent"
                android:layout_marginBottom="@dimen/d_10dp"
                android:gravity="center"
                android:textColor="@color/white"
                android:textSize="@dimen/s_26sp" />
        </FrameLayout>

        <!--飞狐VIP-->
        <ImageView
            android:id="@+id/detail_pay"
            android:layout_width="@dimen/d_80dp"
            android:layout_height="@dimen/d_80dp"
            android:layout_margin="@dimen/d_10dp"
            android:background="@drawable/selector_detail_pay"
            android:clickable="true"
            android:focusable="true"
            android:focusableInTouchMode="true"
            android:gravity="center"
            android:visibility="gone" />

        <!--VIP随心看-->
        <ImageView
            android:id="@+id/detail_usercenter"
            android:layout_width="@dimen/d_80dp"
            android:layout_height="@dimen/d_80dp"
            android:layout_margin="@dimen/d_10dp"
            android:background="@drawable/selector_detail_usercenter_sxk"
            android:clickable="true"
            android:contentDescription="营业厅"
            android:focusable="true"
            android:focusableInTouchMode="true"
            android:gravity="center" />

        <!--收藏-->
        <ImageView
            android:id="@+id/detail_favorite"
            android:layout_width="@dimen/d_80dp"
            android:layout_height="@dimen/d_80dp"
            android:layout_margin="@dimen/d_10dp"
            android:background="@drawable/selector_detail_favorite"
            android:clickable="true"
            android:contentDescription="收藏"
            android:focusable="true"
            android:focusableInTouchMode="true"
            android:gravity="center" />

        <!--选集-->
        <ImageView
            android:id="@+id/detail_serial"
            android:layout_width="@dimen/d_80dp"
            android:layout_height="@dimen/d_80dp"
            android:layout_margin="@dimen/d_10dp"
            android:clickable="true"
            android:focusable="true"
            android:focusableInTouchMode="true"
            android:gravity="center"
            android:src="@drawable/selector_detail_preplay" />
    </com.wasu.widget.FocusLinearLayout>

    <!-- 广告 -->

    <RelativeLayout
        android:id="@+id/detail_ad_parent"
        android:layout_width="@dimen/d_174dp"
        android:layout_height="@dimen/d_415dp"
        android:layout_marginLeft="@dimen/d_60dp"
        android:background="@drawable/common_bg_shadow_history"
        android:descendantFocusability="blocksDescendants"
        android:focusable="false"
        android:focusableInTouchMode="false"
        android:nextFocusDown="@id/detail_ad_parent"
        android:nextFocusLeft="@id/detail_playBtnGroup"
        android:nextFocusUp="@id/detail_ad_parent">

        <!-- 新加一个容器，防止textview的广告标签被刷掉 -->

        <FrameLayout
            android:id="@+id/detail_ad"
            android:layout_width="match_parent"
            android:layout_height="match_parent"></FrameLayout>

        <TextView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_alignParentLeft="true"
            android:layout_alignParentTop="true"
            android:background="@drawable/detail_ad" />
    </RelativeLayout>

</LinearLayout>